Skip to main content
POST
Execute a function

Authorizations

X-API-KEY
string
header
required

Path Parameters

agentId
string
required
branchId
string
required
functionId
string
required

Body

application/json

Arguments to invoke a function with, plus optional flow context.

args
object
flowId
string

Response

Function execution result

The result of executing a function in a sandbox, including its return value, captured logs, status, and runtime.

logs
string[]
required
statusCode
number
required
runtime
number
required
body
any
Last modified on November 4, 2026